	#silderServices{
	width: 100%;
    height: 100%;
    background-image: url('https://academicwritingpro.com/wp-content/uploads/2018/10/servicesPage-min.jpg');
    background-size: 100% 100%;
	 
}
	#silderServicesTexas{
	width: 100%;
    height: 100%;
    background-image: url('/wp-content/uploads/2019/10/Slider-Image2.jpg');
    background-size: cover;
	 
}
	.customLi:before{
	content: '✓';
    font: 18px/1 fontello;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    margin-left: -23.5px;
    color: #6dcff6;
}
	.background {
		padding: 0% !important;
	}
	.background-inner{
		background: white !important;
		border-radius: 0% !important;
	}
	.price-cal{
		background-color: #6dcff6 !important;
		border-radius: 0% !important;
	}
	.calculator{
		box-shadow: 4px 7px 30px #e1edef !important;
	}
	#recent-posts-2 h3{
		color: white;
		background: #6dcff6;
		text-align: center;
		padding-top: 11px;
		font-size: 26px !important;
	}
	#recent-posts-2 {
		    border: 1px solid #898d94d9;
	}
	.widget ul li a:before{
		opacity: .9;
		color: #6dcff6;
	}
	.jumbotron{
		width: 100%;
		height: 100%;
		background-image: url('https://academicwritingpro.com/wp-content/uploads/2018/10/servicesPage-min.jpg');
		background-size: 100% 100%;
	}
	.jumbotron.banner-none {
		padding: 150px 0 150px;
	}
	#servicesLand .content-icon {
		padding: 14px 25px 6px;
		background-color: #f9f9f9b3;
	}
	#servicesLand .content-icon .icon {
		margin: 0 auto -14px;
		width: 55px;
		height: 55px;
		line-height: 60px;
	}
	.recent-entry .recent-entry-image .caption .caption-inner {
    
    margin-top: 100px;
	}
	h3,h2,.recent-entry-title {
    
    text-align:center;
	}
	
	.pricecalculatebox .row{
		margin-top: -10px;
		margin-bottom: 4px;
	}
.services-rightsidebar1 {
    text-align: left;
    border-radius: 0px;
    background: #f4f8fa;
    padding: 0 10px 10px;
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    border: 1px solid #000;
	margin: 0 auto 30% auto;
}
.services-rightsidebar2 {
    text-align: left;
    border-radius: .25rem;
    background: #f4f8fa;
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
.sidebar1-heading{
    color: black !important;
    border: 1px solid;
    padding: 10px 0px;
    margin-top: -30px;
    background: #f4f8fa;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
	font-size: 21px;
}

	#bannerServicesTexas{
	width: 100%;
	height: 100%;
	background-image: url('/wp-content/uploads/2019/10/texas-banner.jpg');
	background-size: cover;
}

#discountBanner {
    width: 100%;
    height: 450px;
	background-color: #6dcff6;
    background-image: url(/wp-content/uploads/2019/10/texas-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.banner-button{
    border-radius: 30px;
    font-size: 28px;
    position: relative;
    left: 30%;
    top: 380px;
}

@media screen and (max-width: 767px) {
#discountBanner {
    width: 100%;
    height: 100%;
    background-color: #6dcff6;
    background-image: url(/wp-content/uploads/2019/10/texas-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}
.banner-button {
    border-radius: 30px;
    font-size: 16px;
    margin: 13% auto;
	position: relative;
    left: 0;
    top: 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#discountBanner {
    width: 100%;
    height: 100%;
    background-color: #6dcff6;
    background-image: url(/wp-content/uploads/2019/10/texas-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}
.banner-button {
    border-radius: 30px;
    font-size: 28px;
    margin: 17% auto;
	position: relative;
    left: 0;
    top: 0;
}	
}